<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ce-136">Ce-136</h1>
<p>Element: Cerium (Z = 58); natural abundance: 0.2 %</p>
<p>Results found: (9) [‘j4t2’, ‘t21’, ‘b71’, ‘jnd50’, ‘j4t1’, ‘j4t0’, ‘b80’, ‘j32’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.3; Collisions: 1.44382e+01 +/- 0.0 %</p>
<p>b80 time: 9.9; Collisions: 1.25056e+01 +/- 0.0 %</p>
<p>j33 time: 9.3; Collisions: 1.33926e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.2; Collisions: 1.22508e+01 +/- 0.1 %</p>
<p>t21 time: 10.7; Collisions: 1.44378e+01 +/- 0.0 %</p>
<p>b71 time: 9.2; Collisions: 1.24965e+01 +/- 0.1 %</p>
<p>j32 time: 10.4; Collisions: 1.32816e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 29.5 % (refs), 44.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 22.8 %</p>
<p>j33: rms = 20.1 %</p>
<p>b80: rms = 22.5 %</p>
<p>j32: rms = 24.8 %</p>
<p>b71: rms = 22.2 %</p>
</body>
</html>
